Imports Emant
Module Module1

    Sub Main()
        Dim volt, lux As Double
        Dim i As Integer
        Dim DAQ As Emant300 = New Emant300

        DAQ.Open()
        For i = 0 To 9
            volt = DAQ.ReadAnalog(Emant300.AIN.AIN0, Emant300.AIN.COM)
            lux = 1333 * volt
            Console.WriteLine(lux)
            DAQ.Delay(1000)
        Next
        DAQ.Close()
    End Sub

End Module
